uuid: 1934a726-a2e1-49d5-b150-ef1bc245b538
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_job_site
    - node.type.job
    - node.type.site
id: node.job.field_job_site
field_name: field_job_site
entity_type: node
bundle: job
label: Site
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      site: site
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
